    .breaker {

      background-color: #ff5722;
      height: 1.5cm;
      width: 32cm;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 1.2rem;
      color: white;
      box-sizing: border-box;
      margin: auto;
      font-size: 1.5rem;
    }

    /* Responsive fallback for smaller screens */
    @media (max-width: 768px) {
      .breaker {
        width: 100%;
        height: auto;
        padding: 1rem;
        font-size: 1rem;
      }
    }